commit e8c926f775c1c5246476101dce4ebdb391b210ec
Author: Jakub Jelinek <jakub@redhat.com>
Date:   Thu Sep 10 12:10:52 2020 +0200

            * lto-streamer.h (LTO_minor_version): Bump.

diff --git a/gcc/lto-streamer.h b/gcc/lto-streamer.h
index da91afdf7c2..4e08a2f417d 100644
--- a/gcc/lto-streamer.h
+++ b/gcc/lto-streamer.h
@@ -121,7 +121,7 @@ along with GCC; see the file COPYING3.  If not see
      form followed by the data for the string.  */
 
 #define LTO_major_version 9
-#define LTO_minor_version 1
+#define LTO_minor_version 2
 
 typedef unsigned char	lto_decl_flags_t;
 

